### Method

# Gtk ListBox selected_foreach

#### Declaration [src]

    void
    gtk_list_box_selected_foreach (
      GtkListBox* box,
      GtkListBoxForeachFunc func,
      gpointer data
    )

#### Description [src]

Calls a function for each selected child.

Note that the selection cannot be modified from within this function.

#### Parameters

`func` | `GtkListBoxForeachFunc`
| The function to call for each selected child.
`data` | `gpointer`
| User data to pass to the function.